{% extends 'layout.twig' %}

{% block body %}
    <h1>Bienvenue sur le blog</h1>

    <ul>
        <li><a href="{{ path('blog.show', {slug: 'zaeaze0-7aze'}) }}">Article 1 </a> </li>
    </ul>
{% endblock %}
